body
{
	background-color: #385567;
	/*font-family: "galyon";*/
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: #385567;
}

label
{
	font-weight: lighter;
}

nav
{
	display: flow-root;
}

section
{
	height: calc(100vh - 126px);
	display: flex;
}

h2 i
{
	color: #82d028;
}

textarea
{
	resize: none;
}

h3
{
	margin-bottom: 0px;
}

hr {
	display: block;
	height: 1px;
    border: 0;
    border-top: 1px solid #e5ebed;
    margin: 1em 0;
    padding: 0;
}

.select-redondo
{
	padding-right: 36px;
}

::placeholder {
  color: #abbcc7 !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #abbcc7 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #abbcc7 !important;
}

#container-login
{
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
}

#table-login
{
	display: table;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

#div-login
{
	background-color: white;
	width: 250px;
	margin: auto;
	padding-top: 15px;
	border-radius: 15px;
}

#row-login
{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	margin-top: 15px;
	/*text-align: left;*/
	background-color: #f2f5f7;
	margin-left: 0px;
	margin-right: 0px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

#row-login input
{
	width: 100%;
	background-color: white;
	border: none;
	border-radius: 17px;
	padding-left: 10px;
}

#row-login .col-md-12
{
	margin-top: 5px;
}

#row-login .col-md-12 label
{
	margin-bottom: 0px;
}

#row-login .btn
{
	margin-top: 15px;
	width: 180px;
}

.btn-redondo
{
	border-radius: 17px;
}

.btn:focus, .btn:active:focus, .btn.active:focus,
.btn.focus, .btn:active.focus, .btn.active.focus
{
    outline: none;
    color: white;
}

.btn-quadrado
{
	padding: 12px 15px;	
}

.btn-verde
{
	background-color: #11ca80;
	color: white;
}

.btn-verde:hover
{
	background-color: #04bd73;
	color: white;
}

.btn-verde-limao
{
	background-color: #82d028;
	color: white;
}

.btn-verde-limao:hover
{
	background-color: #75c31b;
	color: white;
}

.btn-cinza-claro
{
	background-color: #b8c9d3;
	color: white;
}

.btn-cinza-claro:hover
{
	background-color: #abbcc7;
	color: white;
}

.btn-cinza-escuro
{
	background-color: #658292;
	color: white;
}

.btn-cinza-escuro:hover
{
	background-color: #507585;
	color: white;
}

#logo-login
{
	width: 215px;
	height: auto;
}

.text-danger
{
	font-size: 12px;
}

.container
{
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 0px;
	min-width: 970px;
	min-height: 300px
}

.div-logo
{
	position: absolute;
	background-color: white;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 0px 0px 40px 0px rgba(50, 50, 50, 0.2);
	box-shadow: 0px 0px 40px 0px rgba(50,50,50,0.2);
	border-bottom: 1px solid #f2f5f7;
	width: 194px;
	text-align: center;
}

.div-logo img
{
	height: 45px;
	width: auto;
}

.menu-superior
{
	height: 66px;
	background-color: white;
	border-bottom: 1px solid #f2f5f7;
	width: calc(100% - 194px);
	padding-right: 25px;
	padding-top: 16px;
}

.menu-superior a
{
	color: #385567;
	font-size: 13px;
	font-weight: bolder;
	margin-left: 25px;
}

.menu-superior a:hover
{
	text-decoration: underline !important;
}

.menu-superior a:focus
{
	text-decoration: none;
}

.menu-lateral
{
	width: 195px;
	background-color: white;
	position: relative;
	border-right: 1px solid #f2f5f7;
	color: #8198a5;
}

.div-usuario
{
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	font-size: 15px;
	font-weight: bolder;
	border-bottom: 1px solid #f2f5f7;
	padding-left: 15px;
	padding-right: 15px;
}

.div-usuario i
{
	font-size: 60px;
	width: 100%;
	margin-bottom: 7px;
}

.div-opcoes-usuario
{
	border-bottom: 1px solid #f2f5f7;
	height: 50px;
	padding-top: 15px;
	padding-bottom: 49px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}

.div-opcoes-usuario a
{
	width: 79px;
	margin: auto;
	font-size: 11px;
	padding: 6px 10px;
}

.div-opcoes-menu-lateral
{
	max-height: calc(100vh - 310px);
	overflow-y: auto;
}

.div-opcoes-menu-lateral li a
{
	color: #8198a5;
}

.menu-lateral-selecionado
{
	border-left: 3px solid #82d028;
}

.menu-lateral-selecionado a
{
	color: #82d028 !important;
	padding-left: 12px !important;
}

.div-icones-menu-lateral
{
	width: 30px;
}

.area-de-trabalho
{
	background-color: #f2f5f7;
	width: calc(100% - 195px);
}

.div-titulo
{
	font-size: 14px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5ebed;
}

.div-titulo a
{
	margin-top: 12px;
}

.div-conteudo
{
	padding-top: 20px;
	padding-left: 25px;
}

.input-redondo, .select-redondo
{
	border-radius: 17px;
	border: none;
	color: #385567 !important;
}

.select-redondo
{
	-webkit-appearance: none;
	background: url('../image/angle-bottom.png') no-repeat right white;
}

.div-pesquisa > div
{
	display: -webkit-inline-box;
}

.div-pesquisa input, .div-pesquisa select
{
	font-weight: bolder;
}

.div-pesquisa input
{
	padding-right: 43px;
}

.div-pesquisa i
{
	margin-top: 8px;
	color: #8198a5;
	position: absolute;
}

.div-pesquisa .fa-search
{
	margin-left: -35px;
}

.div-pesquisa .fa-angle-down
{
	margin-left: -28px;
}

.div-pesquisa button
{
	height: 34px;
	font-size: 12px;
	font-weight: bolder;
}

.table-scroll
{
	margin-left: -23px;
	font-size: 12px;
	margin-top: 10px;
	color: #8198a5;
}

.table-scroll tbody
{
	position: absolute;
	overflow-y: overlay;
	height: calc(100vh - 327px);
}

#table-scroll-clientes tbody
{
	height: calc(100vh - 341px) !important;
}

.table-scroll thead tr
{
	margin-left: 8px;
	width: calc(100% + -5px);
}

.table-scroll tr
{
	width: 100%;
	table-layout: fixed;
	display: inline-table;
}

.table-scroll thead > tr > th
{
	border: none !important;
}

.table-scroll tbody
{
	padding-left: 8px;
	padding-right: 35px;
}

.table-scroll tbody > tr
{
	background-color: white;
	border-radius: 10px;
	margin-bottom: 10px;
}

.table-scroll tbody > tr > td
{
	border-top: none;
	vertical-align: middle !important;
	word-wrap: break-word;
}

.table-scroll .primeira-coluna
{
	padding-left: 20px !important;
}

.table-scroll .ultima-coluna
{
	padding-right: 20px;
}

.table-scroll .nome
{
	font-size: 14px;
	color: #385567;
	font-weight: bolder;
}

.table-scroll .escritorio
{
	color: #abbcc7;
	font-weight: bolder;
}

.table-scroll i
{
	margin: auto;
}

.table-scroll .a-anydesk
{
	padding-right: 0px;
	padding-left: 0px;
	display: flex;
    align-items: center;
}

.table-scroll .a-anydesk img
{
	height: 23px;
	width: auto;
}

.table-scroll .a-anydesk:active
{
	box-shadow: none;
}

.a-icone-editar, .a-icone-remover, .a-icone-xml
{
	border-radius: 50%;
	font-size: 21px;
	width: 37px;
	height: 37px;
	text-align: center;
	padding: 0px;
	display: flex;
    align-items: center;
    margin-left: 5px;
}

.a-icone-editar
{
	background-color: #d7f4f5;
	color: #2fc7cb;
}

.a-icone-editar:hover, .a-icone-remover:hover, .a-icone-xml:hover
{
	cursor: pointer;
}

.a-icone-editar:hover
{
	background-color: #cae7e8;
	color: #2fc7cb;
}

.a-icone-remover
{
	background-color: #fbddd8;
	color: #e84f35;
}

.a-icone-remover:hover
{
	background-color: #eed0cb;
	color: #e84f35;
}

.a-icone-xml
{
	background-color: #d7efd9;
	color: #53b95c;
}

.a-icone-xml:hover
{
	background-color: #cae2cc;
	color: #53b95c;
}

.table-scroll .td-anydesk
{
	width: 0px;
	margin-right: -15px;
}

.table-scroll .fa-envelope, .table-scroll .fa-phone
{
	margin-right: 5px;
	margin-top: 3px;
}

.table-scroll .coluna-cnpj
{
	width: 20%;
}

@media (min-width: 1200px) /* lg */
{
	.table-scroll .ultima-coluna
	{
		width: 20.4%;
	}

	.table-scroll .ultima-coluna-usuario
	{
		width: 7%;
	}

	.table-scroll .ultima-coluna-escritorios
	{
		width: 12.3%;
	}

	.table-scroll .coluna-contato
	{
		width: 33%;
	}

	.table-scroll .coluna-contato-usuario
	{
		width: 40%;
	}

	.table-scroll-xml .primeira-coluna
	{
		width: 72%;
	}
}

@media (max-width: 1199px) /* md sm xs */
{
	.table-scroll .ultima-coluna
	{
		width: 26.1%;
	}

	.table-scroll .ultima-coluna-usuario
	{
		width: 9%;
	}

	.table-scroll .ultima-coluna-escritorios
	{
		width: 15.7%;
	}

	.table-scroll .coluna-contato
	{
		width: 31%;
	}

	.table-scroll .coluna-contato-usuario
	{
		width: 40%;
	}

	.table-scroll-xml .primeira-coluna
	{
		width: 65%;
	}
}

.table-scroll th.ultima-coluna-escritorios
{
	padding-left: 15px;
}

.formulario
{
	padding-right: 25px;
	overflow: auto;
	max-height: calc(100vh - 250px);
}

.formulario .row
{
	margin-bottom: 20px;
}

.formulario label
{
	margin-left: 12px;
	font-size: 16px;
}

.borda-vermelha
{
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px red !important;
}

.row-confirmar-cancelar button
{
	margin-left: 10px;
}

#i-adicionar-escritorio
{
	margin-right: 12px;
}

.caneta-cadastro
{
	font-size: 17px;
	color: inherit;
	margin-left: -10px;
}

#input-sistema-clipp, #input-sistema-digisat
{
	margin-left: 5px;
}

.pesquisa-xml input
{
	padding-right: 5px !important;
}

.pesquisa-xml label
{
	font-size: 16px;
	font-weight: bold;
	margin-left: 12px;
}

.pesquisa-xml button
{
	margin-top: 33px;
}


.pesquisa-xml > div
{
	display: unset !important;
}

.table-scroll-xml tbody
{
	height: calc(100vh - 377px) !important;
}

input[type=number]
{
	-webkit-appearance: none;
}

.modal-content
{
	background-color: #f2f5f7;
}

#i-adicionar-escritorio
{
	cursor: pointer;
}

.modal-body .formulario
{
	padding-left: 15px;
	padding-right: 15px;
}

.modal-header
{
	padding-left: 30px;
}

.modal-footer
{
	padding-right: 30px;
}

.relatorio-cliente
{
	width: 50%;
}

.tbody-relatorio
{
	height: calc(100vh - 360px) !important;
}

.label-relatorio-tipo
{
	margin-left: 12px;
}

.relatorio-produto
{
	width: 50%;
}

.cliente-nao-instalado
{
	color: #e22c2c !important;
}

.abas
{
	display: table;
	margin-bottom: -40px;
	border-spacing: 20px;
	margin-left: -20px;
	margin-top: -10px;
	color: #8198a5;
	font-weight: bold;
	font-size: 16px;
}

.abas > div
{
	display: table-cell;
	cursor: pointer;
}

.abas > .aba-ativada
{
	color: #385567;
	border-bottom: 2px solid #385567;
	padding-left: 3px;
	padding-right: 3px;
}

#tbody-simples-nacional tr td
{
	font-size: 16px;
}

#tbody-simples-nacional .td-valor
{
	text-align: right;
}

#div-loading
{
	text-align: center;
	margin-left: -50px;
}

.texto-ajuda
{
	font-size: 14px;
}

.panel-default
{
	margin-bottom: -2px;
	border-bottom: 0px solid #ddd;
	border-radius: 0px;
}

.panel-heading
{
	padding: 0px;
}

.panel-title a
{
	color: #385567;
}

.panel-title a div
{
	padding: 10px 12px;
}

.panel-title a:hover, .panel-title a:focus, .panel-title a:active
{
	text-decoration: none;
}

.modal-body > div
{
	border-bottom: none;
	text-align: justify;
}

#faq
{
	border-bottom: 
}

.btn-imprimir
{
	margin-top: 25px;
	margin-left: 15px;
}

.list-group-item:hover
{
	background-color: #f2f2f2;
	cursor: pointer;
}

.modal-body
{
	overflow: auto;
	max-height: calc(100vh - 200px);
}